-- 基础信息
base_info = {
	group_id = 133210129
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 129001, gadget_id = 70500000, pos = { x = -3773.378, y = 132.006, z = -681.671 }, rot = { x = 0.572, y = 120.738, z = 358.379 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 129002, gadget_id = 70500000, pos = { x = -3786.104, y = 131.399, z = -674.816 }, rot = { x = 356.420, y = 78.904, z = 0.486 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 129003, gadget_id = 70500000, pos = { x = -3786.596, y = 137.832, z = -680.049 }, rot = { x = 358.989, y = 220.947, z = 1.367 }, level = 30, point_type = 1008, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 129001, 129002, 129003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
